@charset "utf-8";
/* CSS Document */

/* bootstrap打ち消し */
html {
    font-size: initial;
    -webkit-tap-highlight-color: initial;
    font-family: initial;
    -webkit-text-size-adjust: initial;
    -ms-text-size-adjust: initial;
}
/* 色々と崩れる為、打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

/*------------------------------------------------------------------------------------------------------
全面背景
------------------------------------------------------------------------------------------------------*/
#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto;
	padding: 0px !important;
	background: #fff;
	text-align: left !important;
}
.superBanner {
	display: none;
}

/* img border delete */
*:focus {
  outline: none; /* chrome */
}


/*------------------------------------------------------------------------------------------------------
div,class
------------------------------------------------------------------------------------------------------*/
#dl_body {
	font-size: 15px;
	color: #fff;
	line-height: 1.6em;
	text-align: left;
	background-color:#000;
	margin-bottom: 10px;
}
#dl_body #head{
	background-color:#6c6c6c;
	position:relative;
	padding:3px 0;
	-moz-box-shadow: 0px 5px 8px #3d3a39;
	-webkit-box-shadow: 0px 5px 8px #3d3a39;
	box-shadow: 0px 5px 8px #3d3a39;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 4, direction = 180, color = '#3d3a39');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 4, Direction = 180, Color = '#3d3a39')";
}
#dl_body #foot {
  padding-bottom: 10px;
}
#dl_body #dl_banner {
	background:url(https://cdn.autoc-one.jp/static/pr/2196535/images/bnr_bg.gif) 0 0 repeat-x;
}
#dl_body #dl_banner #dl_banner_in{
	width:950px;
	margin:0 auto;
	padding:15px 0;
}
#dl_body #contents a{
	display:block;
}
.cont{
	width:950px;
	margin:0 auto;
	position:relative;
	margin-bottom:45px;
}
.cont_btm{
	width:950px;
	margin:0 auto;
	position:relative;
}
.sec_center{
	width:950px;
	margin:0 auto;
	position:relative;
}
.cont_center{
	width:950px;
	margin:0 auto;
	position:relative;
}
.fnav_center{
	width:970px;
	margin:0 auto;
	position:relative;
}

/* h1,h2,h3,p */
#dl_body #head h1{
	font-size:11px;
	color:#eee;
	text-align:left;
	    line-height: 2;
}
.index_pg #visual h2{
	position:absolute;
	top: 96px;
	left: 77px;
}
.pg1 #visual h2,
.pg2 #visual h2,
.pg3 #visual h2{
	position: absolute;
	top: -20px;
	left: 50px;
}
#visual h3{
	position:absolute;
	top: 10px;
	left: 0;
}
#contents h3{
	text-align: left;
	margin-bottom: 20px;
}
#contents .five-point h3 {
	text-align: left;
	margin-bottom: 25px;
}
.pg1 #contents .cont_yt h3,
.pg2 #contents .cont_yt h3,
.pg3 #contents .cont_yt h3 {
	padding-top: 38px;
}
#foot h3 {
	text-align: center;
	margin-bottom: -10px;
}
#dl_body p{
	word-wrap: break-word;
	overflow: hidden;
}
#dl_body p span{
	color:#ffe500;
}
#contents .cont h3 + p,
#contents .cont_btm h3 + p{
	margin-bottom:15px;
}

/* liEnd */
#foot .fnav li.liEnd,
#contents .cont ul li.liEnd,
#contents .cont-b ul li.liEnd,
#contents .cont ul li.liEnd,
#contents .cont_btm ul li.liEnd{
	margin-right:0;
}
#dl_body #contents .five-point ul li.liEnd{
	margin-bottom:0;
}



/*------------------------------------------------------------------------------------------------------
visual
------------------------------------------------------------------------------------------------------*/
#dl_body.index_pg #visual{
	height:532px;
	position: relative;
	z-index:1;
	border-bottom:3px solid #e7cd00;
}
#dl_body.pg1 #visual,
#dl_body.pg2 #visual,
#dl_body.pg3 #visual{
	height:417px;
	position: relative;
	z-index:1;
	border-bottom:3px solid #e7cd00;
}
#dl_body.gallery #visual{
	height:450px;
	position: relative;
	z-index:1;
	border-bottom:2px solid #e7cd00;
	padding-top: 25px;
}
#dl_body.index_pg #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2196535/images/index_visual.jpg) 50% 0 #000 no-repeat;
}
#dl_body.pg1 #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2196535/images/p1_visual.jpg) 50% 0 #000 no-repeat;
}
#dl_body.pg2 #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2196535/images/p2_visual.jpg) 50% 0 #000 no-repeat;
}
#dl_body.pg3 #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2196535/images/p3_visual.jpg) 50% 0 #000 no-repeat;
}
#dl_body.gallery #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2196535/images/ga_visual.jpg) 50% 0 #000 no-repeat;
}


/*------------------------------------------------------------------------------------------------------
gnav
------------------------------------------------------------------------------------------------------*/
.gnav{
	position:absolute;
	top:0;
	right:0;
	width:511px;
	height:47px;
	padding-left: 21px;
	background-image: url(https://cdn.autoc-one.jp/static/pr/2196535/images/gnav_bg.png);
	background-repeat:no-repeat;
}
.gnav li{
	float:left;
}
.gnav li a,.gnav li.on {
	display: block;
	background-image: url(https://cdn.autoc-one.jp/static/pr/2196535/images/gnav.png);
	background-repeat:no-repeat;
	height:47px;
	text-indent:-9999px;
}
.gnav li.nav1 a,.gnav li.nav1.on{width:71px;}
.gnav li.nav2 a,.gnav li.nav2.on{width:100px;}
.gnav li.nav3 a,.gnav li.nav3.on{width:140px;}
.gnav li.nav4 a,.gnav li.nav4.on{width:78px;}
.gnav li.nav5 a,.gnav li.nav5.on{width:103px;}

.gnav li.nav1 a{background-position:0 0;}
.gnav li.nav1.on{background-position:0 -47px;}
.gnav li.nav1 a:hover{background-position:0 -47px;}

.gnav li.nav2 a{background-position:-71px 0;}
.gnav li.nav2.on{background-position:-71px -47px;}
.gnav li.nav2 a:hover{background-position:-71px -47px;}

.gnav li.nav3 a{background-position:-171px 0;}
.gnav li.nav3.on{background-position:-171px -47px;}
.gnav li.nav3 a:hover{background-position:-171px -47px;}

.gnav li.nav4 a{background-position:-311px 0;}
.gnav li.nav4.on{background-position:-311px -47px;}
.gnav li.nav4 a:hover{background-position:-311px -47px;}

.gnav li.nav5 a{background-position:-389px 0;}
.gnav li.nav5.on{background-position:-389px -47px;}
.gnav li.nav5 a:hover{background-position:-389px -47px;}


/*------------------------------------------------------------------------------------------------------
fnav
------------------------------------------------------------------------------------------------------*/
.fnav li{
	float:left;
	margin-right: 20px;
}
.fnav li a,.fnav li.on {
	display: block;
	background-image: url(https://cdn.autoc-one.jp/static/pr/2196535/images/fnav.png);
	background-repeat:no-repeat;
	width:174px;
	height:200px;
	text-indent:-9999px;
}

.fnav li.nav1 a{background-position:0 0;}
.fnav li.nav1 a:hover{background-position:0 -200px;}
.fnav li.nav1.on{background-position:0 -400px;}

.fnav li.nav2 a{background-position:-194px 0;}
.fnav li.nav2 a:hover{background-position:-194px -200px;}
.fnav li.nav2.on{background-position:-194px -400px;}

.fnav li.nav3 a{background-position:-388px 0;}
.fnav li.nav3 a:hover{background-position:-388px -200px;}
.fnav li.nav3.on{background-position:-388px -400px;}

.fnav li.nav4 a{background-position:-579px 0;}
.fnav li.nav4 a:hover{background-position:-579px -200px;}
.fnav li.nav4.on{background-position:-579px -400px;}

.fnav li.nav5 a{background-position:-773px 0;}
.fnav li.nav5 a:hover{background-position:-773px -200px;}
.fnav li.nav5.on{background-position:-773px -400px;}


/*------------------------------------------------------------------------------------------------------
sns,banner,credit
------------------------------------------------------------------------------------------------------*/
#head .cont_center .fb {
	position: absolute;
	top: 2px;
	left: 745px;
	z-index: 100;
	width: 105px;
	height: 20px;
	    line-height: 1;
}
#head .cont_center .tw {
	position: absolute;
	top: 2px;
	left: 850px;
	z-index: 100;
	width: 95px;
}
.index_pg #contents p#credit{
	width:950px;
	margin:10px auto 0;
	text-align:right;
}
#contents .cont_btm p#credit,
#contents .cont_center p#credit{
	margin-top:10px;
	text-align:right;
}


/*------------------------------------------------------------------------------------------------------
contents
------------------------------------------------------------------------------------------------------*/
#contents .five-point{
	background:url(https://cdn.autoc-one.jp/static/pr/2196535/images/grid_bg.gif) 0 0 repeat;
}
#contents .five-pointIn{
	background:url(https://cdn.autoc-one.jp/static/pr/2196535/images/tire_bg.png) 50% 0 no-repeat;
	padding:30px 0;
}
#contents .five-point ul{
	margin-left:15px;
}
#contents .five-point ul li{
	height: 72px;
	margin-bottom:15px;
}
#contents .graph_sec{
	background-color:#2e2e2e;
	border:1px solid #3f3f3f;
	padding:20px 24px;
}
#contents .graph_sec p{
	border-top:1px dotted #888;
	padding-top:20px;
	margin-top:20px;
}
#contents .cont_yt{
	background:url(https://cdn.autoc-one.jp/static/pr/2196535/images/yt_bg.png) 50% 100% #4c4c4c no-repeat;
	padding:30px 0 35px;
	border-top:1px solid #626262;
	border-bottom:1px solid #626262;
}
.pg1 #contents .cont_yt,
.pg2 #contents .cont_yt,
.pg3 #contents .cont_yt{
	margin-bottom:45px;
}
#contents .cont_yt .yt {
	float: left;
	margin-right: 20px;
}
#contents .cont ul li,
#contents .cont_btm ul li{
	float:left;
	margin-right:13px;
}
#contents .graph_sec p a:hover,
#contents .cont ul li a:hover,
#contents .cont_btm ul li a:hover{
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	-khtml-opacity: 0.8;
}


/*------------------------------------------------------------------------------------------------------
index
------------------------------------------------------------------------------------------------------*/
.index_pg #contents{
	background:url(https://cdn.autoc-one.jp/static/pr/2196535/images/index_ct_bg.png) 50% 0 no-repeat;
	position:relative;
	z-index:10;
}